Subject: Re: Fwd: Lightspeed Contract
From: Joey Sheets <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 11 Aug 2017 13:07:10 -0400

I don't believe anything was singed except the one e-sign.

-Joey

On Fri, Aug 11, 2017 at 1:05 PM, Michael B <[email-masked]> wrote:

> Hello Joey.
> I noticed that page 5 of the MSA has a place where it appears maybe an
> owner needs to sign. Was that page ever signed? They never sent that over
> page when we asked for a copy of the contract. Maybe it doesn't matter if
> the e-signature counts towards all of it. Let me know.
> Thank you,
> Michael B
> LLPS
>
> *From:* Joey Sheets <[email-masked]>
> *Sent:* Friday, August 11, 2017 11:09 AM
> *To:* Mike Bishop <[email-masked]>
> *Subject:* Fwd: Lightspeed Contract
>
>
> Forwarded conversation
> Subject: Lightspeed Contract
> ------------------------
>
> From: Joey Sheets <[email-masked]>
> Date: Fri, Apr 8, 2016 at 3:44 PM
> To: Tim Lebel <[email-masked]>
>
>
> Hi Tim,
>
> Can you send over your contract?  I would like to review and maybe have
> our lawyer review it too.
>
> Thanks so much,
> Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Apr 11, 2016 at 11:30 AM
> To: Joey Sheets <[email-masked]>
>
>
> Can you send me the two addresses again?
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Friday, April 08, 2016 3:45 PM
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Lightspeed Contract
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Mon, Apr 11, 2016 at 11:32 AM
> To: Tim Lebel <[email-masked]>
>
>
> 6323 W Saginaw Hwy Ste E
> Lansing, MI 48917
>
> 7402 Westshire Dr Ste 112
> Lansing, MI 48917
>
>
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Apr 11, 2016 at 11:38 AM
> To: Joey Sheets <[email-masked]>
>
>
> Here you go.  What did your lawyer say about the current contract?
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Monday, April 11, 2016 11:32 AM
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Re: Lightspeed Contract
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Mon, Apr 11, 2016 at 11:45 AM
> To: Tim Lebel <[email-masked]>
>
>
> Can we do a 1 year term?  And go month to month after the initial term.
>
> Thanks,
> Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Apr 11, 2016 at 11:48 AM
> To: Joey Sheets <[email-masked]>
>
>
> We can’t do less than 3 years due to high capital.
>
>
>
> No problem on changing he auto-renewal at term-end to month to month.
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Monday, April 11, 2016 11:45 AM
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Tue, Apr 12, 2016 at 3:49 PM
> To: Tim Lebel <[email-masked]>
>
>
> I think two years is as long as we are comfortable signing.  Can you do 2
> years?
>
> Thanks,
> Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Tue, Apr 12, 2016 at 4:07 PM
> To: Joey Sheets <[email-masked]>
>
>
> If you can accept a $5000 NRC we can do two years.
>
> Sent from Outlook Mobile <https://aka.ms/djubve>
>
> _____________________________
> From: Joey Sheets <[email-masked]>
> Sent: Tuesday, April 12, 2016 3:50 PM
> Subject: Re: Lightspeed Contract
> To: Tim Lebel <[email-masked]>
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Thu, Jan 12, 2017 at 1:27 PM
> To: Joey Sheets <[email-masked]>
>
>
> Hi Joey-
>
>
>
> I see you filled out our web form again.  Are you shopping for Internet.
> Do you still need it at two sites (Saginaw and Westshire)?
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Tim Lebel <[email-masked]>
> *Date: *Tuesday, April 12, 2016 at 5:07 PM
> *To: *Joey Sheets <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> If you can accept a $5000 NRC we can do two years.
>
> Sent from Outlook Mobile <https://aka.ms/djubve>
>
>
>
> _____________________________
> From: Joey Sheets <[email-masked]>
> Sent: Tuesday, April 12, 2016 3:50 PM
> Subject: Re: Lightspeed Contract
> To: Tim Lebel <[email-masked]>
>
>
>
> I think two years is as long as we are comfortable signing.  Can you do 2
> years?
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Mon, Apr 11, 2016 at 11:48 AM, Tim Lebel <[email-masked]> wrote:
>
> We can’t do less than 3 years due to high capital.
>
>
>
> No problem on changing he auto-renewal at term-end to month to month.
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
>
> [email-masked]
>
> 517-252-4341
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Monday, April 11, 2016 11:45 AM
>
>
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Re: Lightspeed Contract
>
>
>
> Can we do a 1 year term?  And go month to month after the initial term.
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Mon, Apr 11, 2016 at 11:38 AM, Tim Lebel <[email-masked]> wrote:
>
> Here you go.  What did your lawyer say about the current contract?
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
>
> [email-masked]
>
> 517-252-4341
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Monday, April 11, 2016 11:32 AM
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Re: Lightspeed Contract
>
>
>
> 6323 W Saginaw Hwy Ste E
>
> Lansing, MI 48917
>
>
>
> 7402 Westshire Dr Ste 112
>
> Lansing, MI 48917
>
>
>
>
>
>
>
> On Mon, Apr 11, 2016 at 11:30 AM, Tim Lebel <[email-masked]> wrote:
>
> Can you send me the two addresses again?
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
>
> [email-masked]
>
> 517-252-4341
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Friday, April 08, 2016 3:45 PM
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Lightspeed Contract
>
>
>
> Hi Tim,
>
>
>
> Can you send over your contract?  I would like to review and maybe have
> our lawyer review it too.
>
>
>
> Thanks so much,
>
> Joey
>
>
>
>
>
>
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Thu, Jan 12, 2017 at 1:29 PM
> To: Tim Lebel <[email-masked]>
>
>
> Hi Tim,
>
> Yeah.  We should be out of contract with Zayo soon.  What does the $200
> business package advertised online include?
>
> -Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Thu, Jan 12, 2017 at 1:30 PM
> To: Joey Sheets <[email-masked]>
>
>
> Cool, my quotes from last spring still apply.
>
>
>
> The $200 service small business service that’s only available in currently
> served neighborhoods.  Neither of your offices are in lit neighborhoods.
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Thursday, January 12, 2017 at 1:29 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Hi Tim,
>
>
>
> Yeah.  We should be out of contract with Zayo soon.  What does the $200
> business package advertised online include?
>
>
>
> -Joey
>
>
>
> On Thu, Jan 12, 2017 at 1:27 PM, Tim Lebel <[email-masked]> wrote:
>
> Hi Joey-
>
>
>
> I see you filled out our web form again.  Are you shopping for Internet.
> Do you still need it at two sites (Saginaw and Westshire)?
>
>
>
> Tim Lebel
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Tim Lebel <[email-masked]>
> *Date: *Tuesday, April 12, 2016 at 5:07 PM
> *To: *Joey Sheets <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> If you can accept a $5000 NRC we can do two years.
>
> Sent from Outlook Mobile <https://aka.ms/djubve>
>
>
>
> _____________________________
> From: Joey Sheets <[email-masked]>
> Sent: Tuesday, April 12, 2016 3:50 PM
> Subject: Re: Lightspeed Contract
> To: Tim Lebel <[email-masked]>
>
>
> I think two years is as long as we are comfortable signing.  Can you do 2
> years?
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Mon, Apr 11, 2016 at 11:48 AM, Tim Lebel <[email-masked]> wrote:
>
> We can’t do less than 3 years due to high capital.
>
>
>
> No problem on changing he auto-renewal at term-end to month to month.
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
> [email-masked]
>
> 517-252-4341
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Monday, April 11, 2016 11:45 AM
>
>
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Re: Lightspeed Contract
>
>
>
> Can we do a 1 year term?  And go month to month after the initial term.
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Mon, Apr 11, 2016 at 11:38 AM, Tim Lebel <[email-masked]> wrote:
>
> Here you go.  What did your lawyer say about the current contract?
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
> [email-masked]
>
> 517-252-4341
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Monday, April 11, 2016 11:32 AM
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Re: Lightspeed Contract
>
>
>
> 6323 W Saginaw Hwy Ste E
>
> Lansing, MI 48917
>
>
>
> 7402 Westshire Dr Ste 112
>
> Lansing, MI 48917
>
>
>
>
>
>
>
> On Mon, Apr 11, 2016 at 11:30 AM, Tim Lebel <[email-masked]> wrote:
>
> Can you send me the two addresses again?
>
>
>
>
>
> *Tim Lebel*
>
>
>
>
>
> [email-masked]
>
> 517-252-4341
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
> *From:* Joey Sheets [mailto:[email-masked]]
> *Sent:* Friday, April 08, 2016 3:45 PM
> *To:* Tim Lebel <[email-masked]>
> *Subject:* Lightspeed Contract
>
>
>
> Hi Tim,
>
>
>
> Can you send over your contract?  I would like to review and maybe have
> our lawyer review it too.
>
>
>
> Thanks so much,
>
> Joey
>
>
>
>
>
>
>
>
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Thu, Jan 12, 2017 at 3:23 PM
> To: Tim Lebel <[email-masked]>
>
>
> Can you do 1000Mb at the $350/per location for a 3 year contract, with
> $750 install?
>
> -Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Thu, Jan 12, 2017 at 3:24 PM
> To: Joey Sheets <[email-masked]>
>
>
> No, sorry.
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Thursday, January 12, 2017 at 3:23 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Can you do 1000Mb at the $350/per location for a 3 year contract, with
> $750 install?
>
>
>
> -Joey
>
>
>
> On Thu, Jan 12, 2017 at 1:30 PM, Tim Lebel <[email-masked]> wrote:
>
> Cool, my quotes from last spring still apply.
>
>
>
> The $200 service small business service that’s only available in currently
> served neighborhoods.  Neither of your offices are in lit neighborhoods.
>
>
>
> Tim Lebel
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Thu, Jan 12, 2017 at 3:26 PM
> To: Tim Lebel <[email-masked]>
>
>
> same but $500/month/location?  So the same contract as before but 1000Mb
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Thu, Jan 12, 2017 at 3:28 PM
> To: Joey Sheets <[email-masked]>
>
>
> The quote from last spring is attached.  This is the best I can do.  $750
> per month per site for 500 Meg.  If you’d like a Gig, I can do it for $1200
> per site.
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Thursday, January 12, 2017 at 3:26 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> same but $500/month/location?  So the same contract as before but 1000Mb
>
>
>
> On Thu, Jan 12, 2017 at 3:24 PM, Tim Lebel <[email-masked]> wrote:
>
> No, sorry.
>
>
>
> Tim Lebel
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Thu, Jan 12, 2017 at 3:39 PM
> To: Tim Lebel <[email-masked]>
>
>
> Sorry, I miss read NRC vs MRC.
>
> We would love to do business with you but it is hard to get into another
> long term commitment for large amounts per month.  Also the status of our
> second location (Westshire Dr) is in question so a 3 year contract on that
> location is probably out of the question, unless there was a clause that if
> we closed that location we could end the contract.  We may have to switch
> to something like comcast unless you can do better for me.  We would love
> to give you our business and reap the benefits of your fiber network but we
> need something more manageable.
>
> -Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Thu, Jan 12, 2017 at 5:46 PM
> To: Joey Sheets <[email-masked]>
>
>
> I completely understand.  As we continue to build out our network our
> small business package should be available on a wider scale.
>
>
>
> Thanks for your interest!
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Thursday, January 12, 2017 at 3:39 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Sorry, I miss read NRC vs MRC.
>
>
>
> We would love to do business with you but it is hard to get into another
> long term commitment for large amounts per month.  Also the status of our
> second location (Westshire Dr) is in question so a 3 year contract on that
> location is probably out of the question, unless there was a clause that if
> we closed that location we could end the contract.  We may have to switch
> to something like comcast unless you can do better for me.  We would love
> to give you our business and reap the benefits of your fiber network but we
> need something more manageable.
>
>
>
> -Joey
>
>
>
> On Thu, Jan 12, 2017 at 3:28 PM, Tim Lebel <[email-masked]> wrote:
>
> The quote from last spring is attached.  This is the best I can do.  $750
> per month per site for 500 Meg.  If you’d like a Gig, I can do it for $1200
> per site.
>
>
>
> Tim Lebel
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Thu, Mar 9, 2017 at 3:18 PM
> To: Tim Lebel <[email-masked]>
>
>
> Hi Tim,
>
> I think we are ready to move forward with Lightspeed at our 6323 W Saginaw
> Hwy location.  Can I sign the previous Sales Order Form or do you need to
> provide me a new one?
>
> Thanks,
> Joey
>
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Fri, Mar 10, 2017 at 9:25 AM
> To: Joey Sheets <[email-masked]>
>
>
> I need to provide a new one.  I’ve got an engineer scoping it out this
> morning to make sure my assumptions are still valid.  I’ll be in touch
> later this morning with a quote.  How many IP addresses do you need?
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Thursday, March 9, 2017 at 3:18 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Fri, Mar 10, 2017 at 9:39 AM
> To: Tim Lebel <[email-masked]>
>
>
> Hi Tim
>
> We currently have a block of 32, is that possible again?  Also I just
> talked with one of the owners.  He is interested in getting a quote for
> 100MB connection.
>
> Thanks,
> Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Mar 13, 2017 at 3:01 PM
> To: Joey Sheets <[email-masked]>
>
>
> Joey-
>
>
>
> A /27 block, which is 32 IP addresses (30 are usable) is $150 per month.
> We need a minimum of $700 per month total to make sense of the capital
> costs involved.  We can do 300 Meg plus the 30 IP addresses for $700 per
> month with a $500 install on a 36 month term.  500 Meg will be $900 with a
> $500 install.
>
>
>
> Let me know how you want me to write it up and I’ll get it sent right over.
>
>
>
> Thanks,
>
>
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Friday, March 10, 2017 at 9:39 AM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Hi Tim
>
>
>
> We currently have a block of 32, is that possible again?  Also I just
> talked with one of the owners.  He is interested in getting a quote for
> 100MB connection.
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Fri, Mar 10, 2017 at 9:25 AM, Tim Lebel <[email-masked]> wrote:
>
> I need to provide a new one.  I’ve got an engineer scoping it out this
> morning to make sure my assumptions are still valid.  I’ll be in touch
> later this morning with a quote.  How many IP addresses do you need?
>
>
>
> Tim Lebel
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Thursday, March 9, 2017 at 3:18 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Hi Tim,
>
>
>
> I think we are ready to move forward with Lightspeed at our 6323 W Saginaw
> Hwy location.  Can I sign the previous Sales Order Form or do you need to
> provide me a new one?
>
>
>
> Thanks,
>
> Joey
>
>
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Mon, Mar 13, 2017 at 3:11 PM
> To: Tim Lebel <[email-masked]>
>
>
> How many ips can you include for free?
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Mar 13, 2017 at 3:13 PM
> To: Joey Sheets <[email-masked]>
>
>
> We now charge for all IP addresses.  A single IP address is $10.  A block
> of 14 usable addresses is $100.  30 usable addresses is $150.
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Monday, March 13, 2017 at 3:11 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> How many ips can you include for free?
>
>
>
> On Mar 13, 2017 3:01 PM, "Tim Lebel" <[email-masked]> wrote:
>
> Joey-
>
>
>
> A /27 block, which is 32 IP addresses (30 are usable) is $150 per month.
> We need a minimum of $700 per month total to make sense of the capital
> costs involved.  We can do 300 Meg plus the 30 IP addresses for $700 per
> month with a $500 install on a 36 month term.  500 Meg will be $900 with a
> $500 install.
>
>
>
> Let me know how you want me to write it up and I’ll get it sent right over.
>
>
>
> Thanks,
>
>
>
>
>
> Tim Lebel
>
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Fri, Mar 17, 2017 at 11:38 AM
> To: Joey Sheets <[email-masked]>
>
>
> Hi Joey-
>
>
>
> I’m back from vacation and checking in.  Where do we stand on this?
>
>
>
> Thanks,
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Tim Lebel <[email-masked]>
> *Date: *Monday, March 13, 2017 at 3:14 PM
> *To: *Joey Sheets <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> We now charge for all IP addresses.  A single IP address is $10.  A block
> of 14 usable addresses is $100.  30 usable addresses is $150.
>
>
>
> Tim Lebel
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Fri, Mar 17, 2017 at 1:49 PM
> To: Tim Lebel <[email-masked]>
>
>
> Hi Tim,
>
> I have been discussing it with the owners.  They are close.  Do you think
> we could get 500MB and 6 usuable ips for $750/month.  If we can, send me
> over that contract and I will try to get approval.
>
> Thanks,
> Joey Sheets
>
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Fri, Mar 17, 2017 at 2:30 PM
> To: Joey Sheets <[email-masked]>
>
>
> If that deal will fly, yes I can commit to it. Run it by the owners and
> let me know.
>
> Sent from mobile
>
> ------------------------------
> *From:* Joey Sheets <[email-masked]>
> *Sent:* Friday, March 17, 2017 1:49:29 PM
> *To:* Tim Lebel
> *Subject:* Re: Lightspeed Contract
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Fri, Mar 17, 2017 at 4:24 PM
> To: Tim Lebel <[email-masked]>
>
>
> They are good with that. Please send me the paperwork.
>
> Thanks,
> Joey
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Mon, Mar 20, 2017 at 2:22 PM
> To: Tim Lebel <[email-masked]>
>
>
> Hi Tim,
>
> Do you have any paper work for me?  I would love to get this moving.  I
> know there is going to be some time to get it built out.
>
> Thanks,
> Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Mar 20, 2017 at 2:35 PM
> To: Joey Sheets <[email-masked]>
>
>
> Hi Joey-
>
>
>
> I got sick last night and am just getting myself upright again.  This is
> the first thing I’m going to work on this afternoon.  I’ll be sending the
> paperwork over in the next hour.
>
>
>
> Thanks!
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Monday, March 20, 2017 at 2:22 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Hi Tim,
>
>
>
> Do you have any paper work for me?  I would love to get this moving.  I
> know there is going to be some time to get it built out.
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Fri, Mar 17, 2017 at 4:24 PM, Joey Sheets <[email-masked]> wrote:
>
> They are good with that. Please send me the paperwork.
>
>
>
> Thanks,
>
> Joey
>
>
>
> On Fri, Mar 17, 2017 at 2:30 PM, Tim Lebel <[email-masked]> wrote:
>
> If that deal will fly, yes I can commit to it. Run it by the owners and
> let me know.
>
> Sent from mobile
>
>
> ------------------------------
>
> *From:* Joey Sheets <[email-masked]>
> *Sent:* Friday, March 17, 2017 1:49:29 PM
> *To:* Tim Lebel
> *Subject:* Re: Lightspeed Contract
>
>
>
> Hi Tim,
>
>
>
> I have been discussing it with the owners.  They are close.  Do you think
> we could get 500MB and 6 usuable ips for $750/month.  If we can, send me
> over that contract and I will try to get approval.
>
>
>
> Thanks,
>
> Joey Sheets
>
>
>
>
>
> On Fri, Mar 17, 2017 at 11:38 AM, Tim Lebel <[email-masked]> wrote:
>
> Hi Joey-
>
>
>
> I’m back from vacation and checking in.  Where do we stand on this?
>
>
>
> Thanks,
>
>
>
> Tim Lebel
>
>
>
>
>
>
>
> ----------
> From: Joey Sheets <[email-masked]>
> Date: Mon, Mar 20, 2017 at 2:38 PM
> To: Tim Lebel <[email-masked]>
>
>
> Sorry to hear that. I hope you feel all the way better soon. Thanks for
> working on our stuff.
>
> -Joey
>
> ----------
> From: Tim Lebel <[email-masked]>
> Date: Mon, Mar 20, 2017 at 2:49 PM
> To: Joey Sheets <[email-masked]>
>
>
> Thanks Joey.
>
>
>
> I just sent the service order to [email-masked].  I just
> need an electronic signature on it and it will be sent for engineering and
> permitting ASAP.
>
>
>
> Thanks,
>
>
>
> Tim Lebel
>
> **
>
> [email-masked]
>
> 517-252-4341 <(517)%20252-4341>
>
> www.golightspeed.com
>
> Follow us on Facebook! <http://www.facebook.com/golightspeed>
>
> Follow us on Twitter! <https://twitter.com/lightspeedfiber>
>
>
>
>
>
> *From: *Joey Sheets <[email-masked]>
> *Date: *Monday, March 20, 2017 at 2:38 PM
> *To: *Tim Lebel <[email-masked]>
> *Subject: *Re: Lightspeed Contract
>
>
>
> Sorry to hear that. I hope you feel all the way better soon. Thanks for
> working on our stuff.
>
>
>
> -Joey
>
>
>
> On Mar 20, 2017 2:35 PM, "Tim Lebel" <[email-masked]> wrote:
>
> Hi Joey-
>
>
>
> I got sick last night and am just getting myself upright again.  This is
> the first thing I’m going to work on this afternoon.  I’ll be sending the
> paperwork over in the next hour.
>
>
>
> Thanks!
>
>
>
> Tim Lebel
>
>
>
>